/* 首页样式 */
/* ==================== Banner区域 ==================== */
.banner {
  margin-top: 20px;
}
.banner .swiper img {
  width: 100%;
}
.banner .swiper-pagination {
  bottom: 20px;
  font-size: 0;
}
.banner .swiper-pagination-bullet {
  --swiper-pagination-bullet-inactive-color: #fff;
  --swiper-pagination-color: #fff;
  --swiper-pagination-bullet-width: 30px;
  --swiper-pagination-bullet-height: 3px;
  border-radius: 0;
}
.company-intro {
  background-image: url(../static/home_bg.png);
}
.company-intro .intro-title {
  font-size: 32px;
  color: #212529;
  font-family: 'Medium';
  font-weight: 500;
}
.company-intro .intro-text {
  line-height: calc(30/16);
  margin-top: 26px;
  color: #77838F;
}
@media screen and (max-width: 1024px) {
  .company-intro .intro-title {
    font-size: 24px;
  }
}
@media screen and (max-width: 768px) {
  .company-intro .intro-title {
    font-size: 20px;
  }
}
@media screen and (max-width: 480px) {
  .banner {
    margin-top: px;
  }
  .company-intro .intro-text {
    font-size: 14px;
    margin-top: 7px;
  }
}
